0

go here This rule determines if the Microsoft .NET Framework 3.5 Service Pack 1 is required on the system, based on the features you selected and whether Microsoft .NET Framework 3.5 Service Pack 1 is already installed.

http://secon.se/?utm_campaign=SVENSK ENERGI CONSULT AB

%d bloggers like this: